alle opties
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Bronpakket: libcatalyst-plugin-customerrormessage-perl (0.6-2.1)

Verwijzigingen voor libcatalyst-plugin-customerrormessage-perl

Debian bronnen:

Beheerder:

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
libcatalyst-plugin-customerrormessage-perl
Catalyst plugin to have more "cute" error message.

Andere aan libcatalyst-plugin-customerrormessage-perl gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download libcatalyst-plugin-customerrormessage-perl

BestandGrootte (in kB)MD5 checksum
libcatalyst-plugin-customerrormessage-perl_0.6-2.1.dsc 2,1 kB 5a82ca9afb59b441f58cb8c7dba661c5
libcatalyst-plugin-customerrormessage-perl_0.6.orig.tar.gz 6,8 kB 21b4f765558d3a842381f7121297fa40
libcatalyst-plugin-customerrormessage-perl_0.6-2.1.debian.tar.xz 1,7 kB 8fa854b99bfdd0e1ec040578fb9c8766